{
  "name": "app",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "gulp": "^4.0.2",
    "gulp-concat-css": "^3.1.0",
    "gulp-image": "^6.1.0",
    "gulp-inject-js": "^1.0.3",
    "gulp-inline-css": "^3.5.0",
    "gulp-uglify": "^3.0.2",
    "gulp-zip": "^5.0.1"
  },
  "dependencies": {
    "gulp-htmlmin": "^5.0.1",
    "gulp-uglifycss": "^1.1.0",
    "readable-stream": "^3.6.0"
  }
}
